Change in Browser Compatibility of EEX Trasparency Plattform as of 29 January 2016

Change in Browser Compatibility of EEX Trasparency Plattform as of 29 January 2016

On 29 January 2016 the EEX Transparency Plattform will receive an update of its security settings.

Please note that as of this date, the usability in the following browser versions can no longer be ensured:

•       Internet Explorer 7

•       Windows XP Internet Explorer 8

•       Android 2.3 (Gingerbread)

•       Java 7

Please update your browser in case you are using one of those browser versions.

Please contact support@eex-transparency.com if you have any further questions.